GIMP 2.4.0 версия за Windows

1741
GIMP 2.4.0 версия за Windows

Новата версия изисква Windows 2000, XP, 2003 или Vista и не работи на по-стари версии на операционната система.

Вижте повече

Можете да теглите тук и пакета GIMP + GTK+ (stable release)

Биографична информация